export enum SicboCoinType {
  Coin100 = 1,
  Coin200 = 2,
  Coin500 = 3,
  Coin1k = 4,
  Coin2k = 5,
  Coin5k = 6,
  Coin10k = 7,
  Coin20k = 8,
  Coin50k = 9,
  Coin100k = 10,
  Coin200k = 11,
  Coin500k = 12,
  Coin1M = 13,
  Coin2M = 14,
  Coin5M = 15,
  Coin10M = 16,
  Coin20M = 17,
  Coin50M = 18,
}
